* {
    margin: 0;
    padding: 0;
}

body {
    height: 100vh;
    background-image: url("london.jpg");
    background-color: rgba(22, 22, 22, 0.42);
    font-family: 'Comfortaa';
    font-size: 22px;
    -webkit-transition: background-image 3s ease-in-out;
    transition: background-image 3s ease-in-out;
}

#card {
    position: relative;
    text-align: center;
    color: white;
    background-color: rgba(255, 255, 255, 0.1);
    padding: 5vh;
    width: 30vw;
    height: 45vh;
    margin: auto;
    top: 25%;
    border-radius: 50px;
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    border: 4px solid transparent;
    background-clip: padding-box;
    line-height: 1.5;
}

#cityInput {
    font-family: 'Comfortaa';
    font-size: 16px;
}


input[type=text] {
    color: white;
    margin: 0;
    padding: 7px 8px;
    font-size: 14px;
    padding: 3px;
    border-radius: inherit;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    border: 2px solid transparent;
    background-clip: padding-box;
    line-height: 1.5;
    font-family: Elianto-Regular;
}

input[type=text]:focus {
    outline: 1px solid;
}

.searchButton {
    text-indent: -999px;
    overflow: hidden;
    width: 40px;
    padding: 5px;
    margin: 0;
    border: 1px solid transparent;
    border-radius: inherit;
    background: white url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat center;
    cursor: pointer;
    opacity: 0.7;
}

.info {
    text-align: center;
}

#unitChanger {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5%;
}

#unitSelect {
    font-family: 'Comfortaa';
    font-size: 16px;
    border-radius: 50px;
    color: white;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    border: 3px solid transparent;
    background-clip: padding-box;
}